@import url(base.css);
div#all	{		width:750px;
		margin:auto;position:relative;
}

body{	background:#EDEDED url(../img/bgBody.gif) repeat-x top;}

div#header{	height:119px;}

div#content{	background:#FFF url(../img/bgContent.gif) repeat-x top;	}
div.logotipo{	float:left;
	width:220px;
	}
div.logotipo h1 a{		background:url(../img/logotipo.gif);
		display:block;
		height:119px;
		text-indent:-4000px;
	}
div#menu{	float:left;
	width:220px;
	background:#666 ;
}
div#menu .main	{	background:url(../img/mainMenuBackground.png) no-repeat top left;
	height:256px;
	}
div#menu .main table.csc-loginform {	width:100%;
	background:#FFF;
	height:120px;
}
div#menu .main table.csc-loginform td{	text-align:center;
}

div#menu #pageImage img	{		border-top:14px solid #FFF;
		border-bottom:14px solid #690;
	}
div#menu ul	{	border-top:0px solid #A3A3A3;
	padding:0px 0px 22px 0px;
	}
div#menu h3{	background-color:#999;
	color:#FFF;
	text-transform:uppercase;
	padding-left:14px;
}
div#menu hr{	border:0px;
	font-size:0px;
	height:1px;
	border-top:1px solid #A3A3A3;
	padding:10px 0px;
}
div#menu ul li.selected a,div#menu ul li a:hover	{		background:#8FA120;
	}
div#menu ul li a	{		
		display:block;
	
		color:#FFF;
		text-decoration:none;
		padding:5px 10px;
		font-weight:bold;
	}

div#menu .main li a	{
		padding:9px 25px 11px 15px;
		font-size:12px;
		background:url(../img/buttonBackground.png) no-repeat left center;
		border-bottom:1px solid #666;
		height:22px;
}
div#menu .main li.last a{
		border-bottom:1px solid #FFF;
}
div#menu .second ul{
	padding:6px 0px;
	border-bottom:1px solid #FFF;
}
div#menu .second li a{
	font-size:11px;
	padding:3px 15px;
}

div#menu div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image {
	margin-bottom:0px;
}

div#text	{		float:right;
	padding:20px 0px;
	width:490px;
	margin-right:20px;
	}
div#footer{	border-top:1px solid #DBDBDB;
	padding:10px 0px 35px 15px;
	background:#FFF;
	color:#999;
}
div#footer a	{		color:#999;
		text-decoration:none;
			}
div#footer a:hover{	color:#004460;
	text-decoration:underline;
}
/*Descripticion y menu  contextual*/div#sectionInfo{			}
div#sectionInfo h2	{		margin-left:10px;
	/*	font-weight:normal;
		font-size:22px;*/
		font:bold 16px Arial, Verdana, sans-serif;
		color:#004460;
		margin-bottom:25px;
	/*	display:none;
		border:1px solid black;
*/	}
div#sectionInfo #contextMenu{	/*padding-top:10px;
*/		display:block;
	border:1px solid  #690;
	border-left:0px;
	border-right:0px;
	padding-left:10px;
	margin-bottom:25px;
		font-size:1.1em;
}
div#sectionInfo #contextMenu li	{		float:left;
		width:220px;
		margin-bottom:10px;
	}
div#sectionInfo #contextMenu li strong	{		color:#004460;
	}
div#sectionInfo #contextMenu li a	{		color:#666;
		display:block;
	}
div#sectionInfo #contextMenu li a:hover	{		color:#004460;
		text-decoration:none;
	}
div#sectionInfo #contextMenu li.clear{	clear:both;
	float:none;
	display:block;
	height:1px;
	width:320px;
}
/*Contenido de la web*/div#textContent	{		margin-left:10px;
	}
div#textContent h3	{		font-size:1.3em;
		font-weight:normal;
		color:#004460;
	}
div#textContent h4	{	font-size:1.1em;
	font-weight:bold;
	color:#709F16;
}
div#textContent p	{	font-size:1.1em;
	margin-bottom:14px;
	}
div#textContent ul{list-style-type:circle;
padding-left:20px;
}
div#textContent li{	margin-bottom:4px;
}
div#textContent p,div#textContent li{	font-size:1.1em;
}
div#breadcrumb	{		float:left;
		width:500px;
}
div#langMenu {	float:right;
	text-align:right;
	width:500px;
	padding-top:12px;
}
div#breadcrumb ul	{		padding-top:62px;
			}
div#breadcrumb li a	{		font-weight:bold;
	text-decoration:none;
	color:#005478;
	}
div#breadcrumb li a:hover	{	text-decoration:underline;
	}
div#breadcrumb li 	{	display:inline;
	padding:0px 8px 0px 6px;
	border-right:1px solid #8FA11F;
	}
div#breadcrumb li.last	{	border-right:0px;
	}
	/*aqui*/	div#langMenu .contact a	{		color:#666;
		font-weight:bold;
				text-decoration:none;
	}
div#langMenu .contact a:hover{color:#004460;
	text-decoration:underline;
}
div#langMenu .contact	{		margin-right:10px;
	}
div#langMenu .selector, div#langMenu .contact	{		float:right;
	}
div#langMenu .selector li{	float:left;
	display:block;
	width:16px;
	height:12px;
	margin-left:7px;
}
div#langMenu .selector li a	{		display:block;
		height:12px;
			}
div#langMenu .selector li{	text-indent:-4000px;font-size:1px;
}
div#langMenu .selector li.esp	{background:url(../img/lang/esp.gif) no-repeat;
}
div#langMenu .selector li.eng	{background:url(../img/lang/eng.gif) no-repeat;
}
div#langMenu .selector li.de	{background:url(../img/lang/de.gif) no-repeat;
}
div.clear{font-size:1px;
height:1px}
/*Relacionado con promociones*/.promotion-item .num{	/*text-transform:uppercase;*/
	color:#690;
	float: left;
	margin-right:5px;
}
#main-form{
margin-left:-30px;
background:url(../img/mainFormBg.png) repeat-x left bottom;
height:542px;
width:530px;
}
#main-form #contact-types{	*margin-top:4px;}
#main-form div.row{
	height:36px;
	margin-bottom:1px;
	padding-left:68px;
	overflow:hidden;
}
#main-form div.skype-row{		background:url(../img/icons/skype.png) no-repeat 27px 0;}
#main-form div.messenger-row{		background:url(../img/icons/messenger.png) no-repeat 27px 0; height:130px;}
#main-form div.phone-row{		background:url(../img/icons/phone.png) no-repeat 27px 0;}
#main-form div.mobile-row{		background:url(../img/icons/mobile.png) no-repeat 27px 0;}
#main-form div.email-row{		background:url(../img/icons/email.png) no-repeat 27px 0; 	margin-bottom:14px}
#main-form div.messenger-row strong{
	height:100px;
}
#main-form div.row img{
	vertical-align:middle;
}
#main-form .csc-mailform-label{
	padding-left:38px;
}
#main-form .csc-mailform-label small{
	color:#FFF;
	font:italic 11px Arial, Verdana, sans-serif;
}
#main-form div.row strong{
	font-size:14px;
	color:#666;
	float:left;
	width:90px;
	padding-top:10px;
	background:url(../img/icons/point.gif) no-repeat right 15px;
	margin-right:4px;
}
#main-form div.csc-mailform-field{
	float:right;
	width:248px;
}
#main-form .csc-mailform-submit{ 
		float:right; 
		margin-right:40px; 
		padding:0px 10px; 
		background:#F0F0F0; 
		border:1px solid #969696; 
		text-transform:uppercase;
		font:bold 10px Arial, Helvetica, sans-serif; 
	}
#main-form fieldset{
	border:0px;
}
#main-form div.csc-mailform-field input{
	margin-bottom:14px;
}
#main-form div.csc-mailform-field label{
	display:block	;
	font-weight:bold;
	color:#690;
}
#main-form div.csc-mailform-field textarea, #main-form div.csc-mailform-field input{/*corregir en safari*/
	max-width :208px;
}